@charset "UTF-8";
@media screen and (max-width:1024px) {
    /*index*/
    .index .mainimg{
        position: initial;
        background-attachment: initial;
        background-size: cover;
        height: 30rem;
        margin: auto;
    }
    .index .maintitle{
        margin:0 auto 3rem;
    }
    .index .maintitle p{
        font-size: 1.2rem;
    }
    .index_cnt1 .inner {
        display: block !important;
    }
    .index_cnt1 .inner h3 {
        width: 100%;
    }
    .index_cnt1 .inner .dl {
        width: 100%;
    }
    .index_cnt1 .inner .dt {
        font-size: 2.2rem;
    }
    .index_cnt2 .inner .grid {
        display: block;
    }
    .index_cnt2 .inner .grid a {
        display: block;
    }
    .index_cnt2 .inner .grid a .set {
        border-radius: 2rem !important;
        min-height: 30rem;
    }
    .index_cnt2 .inner .grid a:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .index_cnt2 .inner .grid a:nth-of-type(2) .set {}
    .index_cnt3 .window .inner .li {
        display: block;
        font-size: 1.6rem;
    }
    .index_cnt3 .window .inner .li::before {
        display: grid;
        margin: 0 0 1rem;
    }
    .index_cnt5 .inner .webgene-blog {
        display: block;
    }
    .index_cnt5 .inner .webgene-blog .webgene-item .dl {
        padding: 0 0 3rem;
        margin: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }





    /*reason*/
    .reason_cnt1 .inner .col2 .right img {
        width: 100%;
    }
    .reason_cnt1 .inner .col2:not(:last-of-type) {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }





    /*tax & inheritance & planning*/
    :is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window .ul {
        display: block;
    }
    :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) {
        padding: 5rem 2rem !important;
    }
    :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner > .ul .li{
        font-size: initial;
    }
    :is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid {
        display: block;
    }
    :is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex {
        display: block;
    }
    :is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button {
        width: 100%;
    }
    :is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button:not(:last-of-type) {
        margin: 0 0 5rem;
    }
    :is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button .icon img {
        width: 80%;
    }
    :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner>.ul {
        display: block;
    }
    :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner>.ul>.li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    :is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .dl:not(:last-of-type) {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    :is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .dt {
        font-size: 2rem;
    }
 
    .inheritance_cnt4 .inner .grid {
        display: block;
    }



    /*column & columndetail*/
    :is(.column_cnt1, .columndetail_cnt1) .inner .webgene-blog {
        width: 100%;
        display: block;
    }
    /*column*/
    .column_cnt2 .inner .webgene-blog .webgene-item .dl {
        grid-template-columns: 1fr;
    }
    .column_cnt2 .inner .webgene-blog .webgene-item .dt {
        grid-row: 1/2;
        grid-column: 1/2;
    }
    .column_cnt2 .inner .webgene-blog .webgene-item .cate {
        grid-row: 2/3;
        grid-column: 1/2;
    }
    .column_cnt2 .inner .webgene-blog .webgene-item .day {
        grid-row: 2/3;
        grid-column: 1/2;
    }
    .column_cnt2 .inner .webgene-blog .webgene-item .cmt {
        grid-column: 1/2;
    }
    .column_cnt2 .inner .webgene-blog .webgene-item .pic {
        grid-row: 3/4;
        grid-column: 1/2;
    }





    /*office*/
    .office_cnt1{
        margin: 0 auto 15rem;
    }
    .office_cnt2 {
        padding: 5rem 2rem !important;
    }
    .office_cnt2 .inner .set {
        width: 100%;
        display: block;
    }
    .office_cnt3 .inner .col2 .right .dl {
        display: block;
    }
    .office_cnt3 .inner .col2 .right .dt {
        width: 100%;
        min-height: initial;
        border: none;
        padding: 1rem 0;
    }
    .office_cnt3 .inner .col2 .right .dd {
        width: 100%;
        min-height: initial;
        padding: 1rem 0;
    }
    .office_cnt5 {
        padding: 5rem 0 !important;
        margin: 5rem auto 40rem !important;
    }
    .office_cnt5 .inner .col2 {
        padding: 0rem 2rem !important;
    }





    /*recruit*/
    .recruit_cnt1 {
        margin: 0 auto ;
    }
    .recruit_cnt1 .inner .dt {
        font-size: 2.4rem;
    }
    .recruit_cnt2 .inner .col2 .right .window .ul {
        display: block;
    }
    .recruit_cnt3 {
        padding: 5rem 2rem !important;
    }
    .recruit_cnt3 .inner .grid {
        display: block;
    }
    .recruit_cnt3 .inner .grid .dl {
        padding: 0 0 3rem;
        margin: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .recruit_cnt4 .inner>.ul {
        display: block;
    }
    .recruit_cnt4 .inner>.ul>.li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .recruit_cnt4 .inner>.ul .li {
        font-size: initial;
    }
    .recruit_cnt5 {
        padding: 5rem 2rem !important;
    }
    .recruit_cnt5 .inner .ul {
        display: block;
    }
    .recruit_cnt5 .inner .li {
        width: 100%;
        min-height: 5rem;
        writing-mode: initial;
    }
    .recruit_cnt5 .inner .li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .recruit_cnt5 .inner .ul::after {
        content: initial;
    }
    .recruit_cnt6 .inner .dl {
        display: block;
    }
    .recruit_cnt6 .inner .dt {
        width: 100%;
        min-height: initial;
        padding: 1rem 0;
        border: none;
    }
    .recruit_cnt6 .inner .dd {
        width: 100%;
        min-height: initial;
        padding: 1rem 0;
    }


    /*column & columndetail共通*/
    :is(.column_cnt1, .columndetail_cnt1) .inner {
        display: block;
    }
    :is(.column_cnt1, .columndetail_cnt1) .inner .webgene-blog {
        margin: 0.5rem 0 0;
    }
    :is(.column_cnt1, .columndetail_cnt1) .inner .webgene-blog .webgene-item {
        width: 100%;
    }

    /*column*/
    .webgene-pagination :is(.prev, .next),
    .webgene-pagination .ul .number.selected,
    .webgene-pagination .ul .number {
        width: 2em;
        height: 2em;
        margin: 0;
    }
    .webgene-pagination .ul {
        width: 100%;
        justify-content: space-between;
    }
    .webgene-pagination .prev {
        margin: 0;
    }
    .webgene-pagination .next {
        margin: 0;
    }





    /*contact*/
    .contact_cnt1 .window .ul {
        display: block;
    }
    .contact_cnt1 .window .li {
        writing-mode: initial;
        width: 100%;
        min-height: 5rem;
        font-size: initial;
    }
    .contact_cnt1 .window .li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .privacyformError {
        margin-top: -36.5px !important;
    }
    .contact_cnt1 .window .flex {
        display: block;
    }
    .contact_cnt1 .window .flex :is(.tel, .fax) {
        width: 100%;
    }
    .contact_cnt1 .window .flex .tel {
        margin: 0 0 3rem;
    }
    .contact_cnt1 .window .flex .tel a {
        font-size: 2.4rem;
    }
    .contact_cnt1 .window .flex .fax .large {
        font-size: 2.4rem;
    }
    .contact_cnt1 .window .ul::after {
        content: initial;
    }
    form .dl {
        display: block;
    }
    form .dl .dt {
        width: 100%;
        min-height: initial;
        padding: 1rem 0;
        border: none;
    }
    form .dl .dd {
        width: 100%;
        min-height: initial;
        padding: 1rem 0;
    }
   
    form .dl .dd .radioArea>div {
        margin: 0 0 2rem;
    }
    form .col label {
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 767px) {
 
  .columndetail_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-column: 1 / 2;
    width: 100%;
  }
  .header {
    margin: 0 0 1rem;
}
  .p1771921064349{
    font-size:1.6rem;
  }
  .marquee p {
    font-size: 5rem;
    color:#065f25
  }
  
  .footer .window {
    width: 90%;
    max-width: 100rem;
    background: linear-gradient(45deg, #0b6129 50%, #176e35 50%);
    border-radius: 2rem;
    margin: -55rem auto 12rem;
    padding: 8.2vw;
}
  .mainimg {
    border-radius: 2rem;
    height: 20rem;
  }
  :is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window {
 
    border-radius: 1rem;
  }
      .inner {
    width: 90%;
  }
  :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) {
    border-radius: 2rem;
  }
  :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .left {
  border-radius: 2rem;
  }
  .office_cnt2 {
  border-radius: 2rem;
  }
  .office_cnt4 {
    display: block;
  }
  :is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right h4 span {
    font-size: 1.5rem;
  }
      .office_cnt5 {
        padding: 5rem 0 !important;
        margin: 5rem auto 10rem !important;
    }
  .office_cnt2 .inner .set .dt {
    font-size: 3rem;
  }
  .office_cnt2 .inner>p:not(:last-of-type) {
    margin: 0 0 6rem;
}
  .maintitle{
        margin: 0 3.75vw 1rem;
  }
  .header .inner .set h1 {
    font-size: 1.3rem;
    margin:0;
  }
  
.index_cnt3 .window,
.recruit_cnt2 .inner .col2 .right .window,
.recruit_cnt3,
  .recruit_cnt3 .inner .grid .pic,
  .office_cnt5 {
      border-radius: 2rem;
  }

  .office_cnt1 .inner .col2 .left .ceo .name {
    font-size: 1.8rem;
}
  .recruit_cnt3 .inner .grid .dt {
    font-size: 2.1rem;
  }
   form .dl .dd .radioArea {
        display: block;
    }
  
}

@media screen and (max-width: 1000px) {

     .tax_cnt4 {
        padding: 5rem 2rem !important;
    }
    .tax_cnt4 .inner .grid {
        display: block;
    }
    .tax_cnt4 .inner .grid .dl:not(:last-of-type)::after {
        content: initial;
    }
  .tax_cnt4 .inner .grid .dl {
    gap: 2rem;
  }
  .tax_cnt4 .inner .grid .cmt {
    margin-bottom: 3rem;
}
}


@media screen and (max-width: 1024px) {
    .office_cnt5 {
        padding: 5rem 0 !important;
        margin: 5rem auto 6rem !important;
  }
  .office_cnt1 .inner .col2 .left .pic {
  aspect-ratio: 1 / 1;
  }
  .office_cnt1 {
    background: none;
  }
    .inheritance_cnt4 .inner .grid .dl:first-of-type,
  .inheritance_cnt4 .inner .grid .dl:nth-of-type(2),
    .inheritance_cnt4 .inner .grid .dl:nth-of-type(3),
    .inheritance_cnt4 .inner .grid .dl:nth-of-type(4){
    clip-path: none;
  }
  .inheritance_cnt4 .inner .grid .dl {
    width: 100%;
    padding: 1rem;
  }
  .index .mainimg {
    aspect-ratio: 18 / 6;
  }
  
}

@media screen and (min-width: 768px) and (max-width: 1024px) { 
 .index .mainimg {
 height: 50rem;
} 
  .index_cnt2 .inner .grid a:nth-of-type(1) .set,
  .index_cnt2 .inner .grid a:nth-of-type(2) .set,
  .index_cnt2 .inner .grid a:nth-of-type(3) .set {
        background-size: cover;
  }
      .reason_cnt1 .inner .col2 .right img {
        width: 50%;
  }
  

}